# Generated by Django 2.0.5 on 2019-01-08 11:17

import django.contrib.postgres.fields.jsonb
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0051_customerescalation_cw_site_id'),
    ]

    operations = [
        migrations.CreateModel(
            name='HistoricalCircuitInfo',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_on', models.DateTimeField(auto_now_add=True)),
                ('updated_on', models.DateTimeField(auto_now=True)),
                ('old_instance', django.contrib.postgres.fields.jsonb.JSONField(default={})),
                ('circuit_info_id', models.IntegerField()),
                ('change_type', models.CharField(max_length=30)),
                ('note', models.TextField()),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
